<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
  PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
  "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yida.data.school.news.mapper.EduNoticeSchoolReadMapper">

  <resultMap id="BaseResultMap" type="com.yida.data.common.core.entity.notice.EduNoticeSchoolRead">
    <id property="noticeId" column="notice_id" jdbcType="BIGINT"/>
    <id property="parentId" column="parent_id" jdbcType="BIGINT"/>
    <result property="createDate" column="create_date" jdbcType="TIMESTAMP"/>
  </resultMap>

  <sql id="Base_Column_List">
    notice_id,parent_id,create_date
  </sql>
</mapper>
